@import "../../../frame/assets/css/rtl.min.css";
@import url('https://fonts.googleapis.com/css?family=Assistant');


h1,
h2,
h3,
h4,
h5,
p,
a,
li {
    font-family: 'Assistant', sans-serif !important;
    font-weight: 100 !important;

}

h3 {
    color: #5c8aa8 !important;
    font-weight: 500 !important;
    font-size: 22px !important;
    text-transform: none !important;
    line-height: 1.1em !important;
}

p {
    font-size: 20px;
}

li {
    font-size: 16px;
}

#title-bar {
    display: none;
}

.wpcf7 input,
.wpcf7 textarea {
    border-radius: 10px !important;
    font-family: 'Assistant', sans-serif !important;
    border: 1px solid #5c8AA8 !important;
}

.submit-btn {
    float: left;
    background-color: transparent !important;
    padding: 10px 40px !important;
    color: #424242 !important;
    font-weight: 300 !important;
    height: 50px;
    font-size: 20px !important;
    border-color: #a0a0a0 !important;
    font-family: 'Assistant', sans-serif !important;
}


.bottom-button {
    width: 100%;
    position: fixed;
    width: 100%;
    bottom: 0px;
    background-color: #69afe0;
}

.bottom-button a{
    color:white !important;
}


.call-us {
    display: none;
    background-color: #69afe0;
    color: white;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;

    width: 50%;

    float: right;
}

.send-us {

    display: none;
    background-color: #469ad4;
    color: white;
    text-align: center;
   padding-top: 15px;
    padding-bottom: 15px;

    width: 50%;
    float: left;
    bottom: 0px;
}

.call-us p {
    margin-bottom: 0px;
}

.send-us p {
    margin-bottom: 0px;
}

.elementor-element-6e81a104{
   position:relative;
   z-index:998;
}

.elementor-element-7457efa3{
    z-index:999;
}
#header{
    display:none;
}



#copyright {
    background-color: #ffffff;
    color: #ffffff;
    border-top:0px solid white;
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 40px !important;
}

#footer .container{
    border-top:0px;
}


#popup-container {
    position: fixed;
    z-index: 9990;
    margin: 0 auto;
    top: 10%;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 990px;
    display: none;
    text-align:center;
    background-color:#000000b8;

}

#popup-container h1{
    color:white !important;
    text-align:center;

}

#popup-container .submit-btn{
        color:white !important;

}

#popup-container .close{
color:white !important;

}

.modal-content{
    background-color:transparent;

}

#popup-container form{
    padding:10px;
    height:300px;
}


#popup-container.open {
    display: block;
}


@media(max-width:760px) {
    .call-us {
        display: block;
    }

    .send-us {
        display: block;
    }
}